Subject: Re: [alpine-devel] [PATCH] Initial APKBUILD file for xl2tpd

From: Fabian Affolter <[email-masked]>
Date: Sun, 03 Jul 2011 21:49:57 +0200

On 07/03/2011 09:27 PM, William Pitcock wrote:
>> I agree with nenolods comments. Care to end a new patch with the above
>> fixed? Don't worry too much about the maintainer field. We can always
>> arrange something there.
>>
>> If you prefer get your patch committed and clean up later thats ok too.
>> (sometimes you have testers that are ready to test early and then i
>> think its ok to push things to "testing")
>>
>> Also, very nice that you keep an eye on the bug tracker and help us
>> with those. Appreciated.
> 
> i think it is ok to let Fabian become maintainer.  it is fairly
> obvious that he has
> a basic understanding of what he is doing and packaging policy.

Well, this does not prevent me for making a big mess with the package. I
hope that you still keep an eye on my patches.

Fabian

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---